/* CSS crunched with Crunch - http://crunchapp.net/ */
#header{height:191px;}
/* #menu>ul>li>a{background:none;border-left:1px solid #6a696a;padding-bottom:0;margin-bottom:3px;margin-right:0;width:234px;} */
#menu>ul>li>a{background:url(/images/sprites/menu-tabs.png) no-repeat 0 0px;display:block;height:38px;margin-right:8px;padding:15px 0 3px 0;text-align:center;width:229px;}
/*#menu>ul>li:last-child a{border-right:1px solid #6a696a;}
#menu>ul>li:last-child ul>li a{border-right:0px solid #6a696a;} */
#menu>ul>li:hover>ul li a{min-width:202px;}
#mini-carousel{height:200px;}
#mini-carousel ul li{height:200px;}
#secondary{line-height:22px;}
#ctoc li{padding-bottom:5px;}
#ctoc li>a{color:#59595b;}
#ctoc li ul{padding-top:4px;}
#ctoc li>ul>li>a{color:#929497;}
#map h5{background:none;font-size:14px;margin:15px 0 0 15px;padding:0;}
#map h5 a{background:url(/images/sprites/arrow-sprite.png) no-repeat;color:#58595b;padding-left:15px;}
#map h5 a:hover{text-decoration:underline;}
#large-left-buttons p{margin-bottom:19px;}
#find-an-optometrist:hover{background:url(/images/sprites/find-opto-sprite.png) right 0 no-repeat !important;}
.formatted{line-height:19px;}
.formatted h2,#ctoc>.ctoc-active>a,#supmenu a:hover,#supmenu .supmenu-active a,#ctoc li.ctoc-active>a{color:#119f52;}
#menu>ul>li>a:hover,#menu>ul>.menu-active>a{background-position: 0 -701px;}
#header{background:url(/images/backgrounds/bg-header-vic.png) top center repeat-x;}
.formatted h1{background-position:0 -400px !important;}
.formatted h1.with-image{background-position:0px -1500px !important;}
#ctoc .ctoc-active ul .ctoc-active a,#ctoc li ul .ctoc-active a,#ctoc li ul li a:hover{background-position:0 -697px;}
#login a{background-position:0 -700px;}
#map h5 a{background-position:0 -1996px;}
#member-resources{border-color:#17c96c;color:#17c96c;}
.large-buttons-homepage{background-position:0 -1200px;}
.large-buttons-homepage:hover{background-position:0 -1300px;}
#tabs>ul>li.ui-state-hover a{background:#18cd6e;background:-moz-linear-gradient(top, #18cd6e 0%, #0b8d47 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #18cd6e), color-stop(100%, #0b8d47));background:-webkit-linear-gradient(top, #18cd6e 0%, #0b8d47 100%);background:-o-linear-gradient(top, #18cd6e 0%, #0b8d47 100%);background:-ms-linear-gradient(top, #18cd6e 0%, #0b8d47 100%);background:linear-gradient(top, #18cd6e 0%, #0b8d47 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#18cd6e', endColorstr='#0b8d47', GradientType=0);}
.button{background-position:right -1200px;}
.button:hover{background-position:right -1300px;}
#find-an-optometrist{background-position:right -1050px;}





















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
